.c-table-02.c-table-widthoptional th:first-of-type {
  width: 17%;
}

.c-table-02.c-table-widthoptional th:nth-child(3) {
  width: 14%;
}

.c-table-02.c-table-widthoptional th:nth-child(5) {
  width: 12%;
}

.c-table-02.c-table-widthoptional th:nth-child(6) {
  width: 12%;
}

.h-100 {
	height: 100% !important;
}

.split-product {
  padding: 0 !important; 
}

.split-product > div {
  padding: 12px 8px; 
}

.split-product > div + div {
  border-top: 1px solid #ccc;
}

.accordion-body {
display: none;
text-align: left;
}

.accordion-body.is-open {
display: table-row-group;
}

.text-close {
  display: none;
}

.accordion-toggle.is-open .text-open {
  display: none;
}

.accordion-toggle.is-open .text-close {
  display: inline;
}

.accordion-toggle.c-button {
	margin: 0 auto;
}

.accordion-toggle.c-button::after {
	transform: translateY(-50%) rotate(90deg);
}

.accordion-toggle.c-button.is-open::after {
	transform: translateY(-50%) rotate(-90deg);
}

.accordion-body tr:last-child > td:first-child {
	border-left: none;
}

.inner-table {
  padding: 0;
}

.inner-table table {
  width: 100%;
  border-collapse: collapse;
}

.inner-table td {
  border: none;         
  padding: 8px 9px;
}

.inner-table tr:first-child td {
  border-top: none;
}

.c-table-02 .inner-table tr {
  border-top: 0 !important;
}

.c-table-02 .inner-table {
  padding: 0;
  position: relative;
}

.c-table-02 .inner-table::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 0.5px;
  background: #D3D3D3;
}

.c-table-02 .inner-table tr:last-of-type {
  border-bottom: 0 !important;
}